{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/creature-family/?namespace=static-9.0.5_37760-us"
    }
  },
  "creature_families": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Wolf",
        "es_MX": "Lobo",
        "pt_BR": "Lobo",
        "de_DE": "Wolf",
        "en_GB": "Wolf",
        "es_ES": "Lobo",
        "fr_FR": "Loup",
        "it_IT": "Lupo",
        "ru_RU": "\u0412\u043e\u043b\u043a",
        "ko_KR": "\ub291\ub300",
        "zh_TW": "\u72fc",
        "zh_CN": "\u72fc"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Cat",
        "es_MX": "Felino",
        "pt_BR": "Gato",
        "de_DE": "Katze",
        "en_GB": "Cat",
        "es_ES": "Felino",
        "fr_FR": "F\u00e9lin",
        "it_IT": "Felino",
        "ru_RU": "\u041a\u043e\u0448\u043a\u0430",
        "ko_KR": "\uc0b4\ucfa1\uc774",
        "zh_TW": "\u5927\u8c93",
        "zh_CN": "\u8c79"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Spider",
        "es_MX": "Ara\u00f1a",
        "pt_BR": "Aranha",
        "de_DE": "Spinne",
        "en_GB": "Spider",
        "es_ES": "Ara\u00f1a",
        "fr_FR": "Araign\u00e9e",
        "it_IT": "Ragno",
        "ru_RU": "\u041f\u0430\u0443\u043a",
        "ko_KR": "\uac70\ubbf8",
        "zh_TW": "\u8718\u86db",
        "zh_CN": "\u8718\u86db"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bear",
        "es_MX": "Oso",
        "pt_BR": "Urso",
        "de_DE": "B\u00e4r",
        "en_GB": "Bear",
        "es_ES": "Oso",
        "fr_FR": "Ours",
        "it_IT": "Orso",
        "ru_RU": "\u041c\u0435\u0434\u0432\u0435\u0434\u044c",
        "ko_KR": "\uacf0",
        "zh_TW": "\u718a",
        "zh_CN": "\u718a"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Boar",
        "es_MX": "Jabal\u00ed",
        "pt_BR": "Javali",
        "de_DE": "Eber",
        "en_GB": "Boar",
        "es_ES": "Jabal\u00ed",
        "fr_FR": "Sanglier",
        "it_IT": "Cinghiale",
        "ru_RU": "\u0412\u0435\u043f\u0440\u044c",
        "ko_KR": "\uba67\ub3fc\uc9c0",
        "zh_TW": "\u91ce\u8c6c",
        "zh_CN": "\u91ce\u732a"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Crocolisk",
        "es_MX": "Crocolisco",
        "pt_BR": "Crocolisco",
        "de_DE": "Krokilisk",
        "en_GB": "Crocolisk",
        "es_ES": "Crocolisco",
        "fr_FR": "Crocilisque",
        "it_IT": "Crocolisco",
        "ru_RU": "\u041a\u0440\u043e\u043a\u043e\u043b\u0438\u0441\u043a",
        "ko_KR": "\uc545\uc5b4",
        "zh_TW": "\u9c77\u9b5a",
        "zh_CN": "\u9cc4\u9c7c"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Carrion Bird",
        "es_MX": "Carro\u00f1ero",
        "pt_BR": "Ave Carniceira",
        "de_DE": "Aasvogel",
        "en_GB": "Carrion Bird",
        "es_ES": "Carro\u00f1ero",
        "fr_FR": "Charognard",
        "it_IT": "Mangiacarogne",
        "ru_RU": "\u041f\u0430\u0434\u0430\u043b\u044c\u0449\u0438\u043a",
        "ko_KR": "\ub3c5\uc218\ub9ac",
        "zh_TW": "\u98df\u8150\u9ce5",
        "zh_CN": "\u98df\u8150\u9e1f"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Crab",
        "es_MX": "Cangrejo",
        "pt_BR": "Caranguejo",
        "de_DE": "Krebs",
        "en_GB": "Crab",
        "es_ES": "Cangrejo",
        "fr_FR": "Crabe",
        "it_IT": "Granchio",
        "ru_RU": "\u041a\u0440\u0430\u0431",
        "ko_KR": "\uac8c",
        "zh_TW": "\u8783\u87f9",
        "zh_CN": "\u8783\u87f9"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Gorilla",
        "es_MX": "Gorila",
        "pt_BR": "Gorila",
        "de_DE": "Gorilla",
        "en_GB": "Gorilla",
        "es_ES": "Gorila",
        "fr_FR": "Gorille",
        "it_IT": "Gorilla",
        "ru_RU": "\u0413\u043e\u0440\u0438\u043b\u043b\u0430",
        "ko_KR": "\uace0\ub9b4\ub77c",
        "zh_TW": "\u7329\u7329",
        "zh_CN": "\u7329\u7329"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Raptor",
        "es_MX": "Raptor",
        "pt_BR": "Raptor",
        "de_DE": "Raptor",
        "en_GB": "Raptor",
        "es_ES": "Raptor",
        "fr_FR": "Raptor",
        "it_IT": "Raptor",
        "ru_RU": "\u042f\u0449\u0435\u0440",
        "ko_KR": "\ub7a9\ud130",
        "zh_TW": "\u8fc5\u731b\u9f8d",
        "zh_CN": "\u8fc5\u731b\u9f99"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/12?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tallstrider",
        "es_MX": "Zancaalta",
        "pt_BR": "Moa",
        "de_DE": "Weitschreiter",
        "en_GB": "Tallstrider",
        "es_ES": "Zancaalta",
        "fr_FR": "Haut-trotteur",
        "it_IT": "Zampalunga",
        "ru_RU": "\u0414\u043e\u043b\u0433\u043e\u043d\u043e\u0433",
        "ko_KR": "\ud0c0\uc870",
        "zh_TW": "\u9678\u884c\u9ce5",
        "zh_CN": "\u9646\u884c\u9e1f"
      },
      "id": 12
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/15?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Felhunter",
        "es_MX": "Man\u00e1fago",
        "pt_BR": "Ca\u00e7ador Vil",
        "de_DE": "Teufelsj\u00e4ger",
        "en_GB": "Felhunter",
        "es_ES": "Man\u00e1fago",
        "fr_FR": "Chasseur corrompu",
        "it_IT": "Vilsegugio",
        "ru_RU": "\u041e\u0445\u043e\u0442\u043d\u0438\u043a \u0421\u043a\u0432\u0435\u0440\u043d\u044b",
        "ko_KR": "\uc9c0\uc625\uc0ac\ub0e5\uac1c",
        "zh_TW": "\u60e1\u9b54\u7375\u72ac",
        "zh_CN": "\u5730\u72f1\u730e\u72ac"
      },
      "id": 15
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/16?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Voidwalker",
        "es_MX": "Abisario",
        "pt_BR": "Emiss\u00e1rio do Caos",
        "de_DE": "Leerwandler",
        "en_GB": "Voidwalker",
        "es_ES": "Abisario",
        "fr_FR": "Marcheur du Vide",
        "it_IT": "Ombra del Vuoto",
        "ru_RU": "\u0414\u0435\u043c\u043e\u043d \u0411\u0435\u0437\u0434\u043d\u044b",
        "ko_KR": "\uacf5\ud5c8\ubc29\ub791\uc790",
        "zh_TW": "\u865b\u7121\u884c\u8005",
        "zh_CN": "\u865a\u7a7a\u884c\u8005"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/17?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Succubus",
        "es_MX": "S\u00facubo",
        "pt_BR": "S\u00facubo",
        "de_DE": "Sukkubus",
        "en_GB": "Succubus",
        "es_ES": "S\u00facubo",
        "fr_FR": "Succube",
        "it_IT": "Succube",
        "ru_RU": "\u0421\u0443\u043a\u043a\u0443\u0431",
        "ko_KR": "\uc11c\ud050\ubc84\uc2a4",
        "zh_TW": "\u9b45\u9b54",
        "zh_CN": "\u9b45\u9b54"
      },
      "id": 17
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/19?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Doomguard",
        "es_MX": "Guardia apocal\u00edptico",
        "pt_BR": "Demonarca",
        "de_DE": "Verdammniswache",
        "en_GB": "Doomguard",
        "es_ES": "Guardia apocal\u00edptico",
        "fr_FR": "Garde funeste",
        "it_IT": "Demone Guardiano",
        "ru_RU": "\u0421\u0442\u0440\u0430\u0436 \u0443\u0436\u0430\u0441\u0430",
        "ko_KR": "\ud30c\uba78\uc218\ud638\ubcd1",
        "zh_TW": "\u672b\u65e5\u5b88\u885b",
        "zh_CN": "\u672b\u65e5\u5b88\u536b"
      },
      "id": 19
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/20?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Scorpid",
        "es_MX": "Esc\u00f3rpido",
        "pt_BR": "Escorp\u00eddeo",
        "de_DE": "Skorpid",
        "en_GB": "Scorpid",
        "es_ES": "Esc\u00f3rpido",
        "fr_FR": "Scorpide",
        "it_IT": "Scorpide",
        "ru_RU": "\u0421\u043a\u043e\u0440\u043f\u0438\u0434",
        "ko_KR": "\uc804\uac08",
        "zh_TW": "\u880d\u5b50",
        "zh_CN": "\u874e\u5b50"
      },
      "id": 20
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/21?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Turtle",
        "es_MX": "Tortuga",
        "pt_BR": "Tartaruga",
        "de_DE": "Schildkr\u00f6te",
        "en_GB": "Turtle",
        "es_ES": "Tortuga",
        "fr_FR": "Tortue",
        "it_IT": "Tartaruga",
        "ru_RU": "\u0427\u0435\u0440\u0435\u043f\u0430\u0445\u0430",
        "ko_KR": "\uac70\ubd81",
        "zh_TW": "\u6d77\u9f9c",
        "zh_CN": "\u6d77\u9f9f"
      },
      "id": 21
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/23?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Imp",
        "es_MX": "Diablillo",
        "pt_BR": "Diabrete",
        "de_DE": "Wichtel",
        "en_GB": "Imp",
        "es_ES": "Diablillo",
        "fr_FR": "Diablotin",
        "it_IT": "Imp",
        "ru_RU": "\u0411\u0435\u0441",
        "ko_KR": "\uc784\ud504",
        "zh_TW": "\u5c0f\u9b3c",
        "zh_CN": "\u5c0f\u9b3c"
      },
      "id": 23
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/24?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bat",
        "es_MX": "Murci\u00e9lago",
        "pt_BR": "Morcego",
        "de_DE": "Fledermaus",
        "en_GB": "Bat",
        "es_ES": "Murci\u00e9lago",
        "fr_FR": "Chauve-souris",
        "it_IT": "Pipistrello",
        "ru_RU": "\u041b\u0435\u0442\u0443\u0447\u0430\u044f \u043c\u044b\u0448\u044c",
        "ko_KR": "\ubc15\uc950",
        "zh_TW": "\u8759\u8760",
        "zh_CN": "\u8759\u8760"
      },
      "id": 24
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/25?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Hyena",
        "es_MX": "Hiena",
        "pt_BR": "Hiena",
        "de_DE": "Hy\u00e4ne",
        "en_GB": "Hyena",
        "es_ES": "Hiena",
        "fr_FR": "Hy\u00e8ne",
        "it_IT": "Iena",
        "ru_RU": "\u0413\u0438\u0435\u043d\u0430",
        "ko_KR": "\ud558\uc774\uc5d0\ub098",
        "zh_TW": "\u571f\u72fc",
        "zh_CN": "\u571f\u72fc"
      },
      "id": 25
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/26?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bird of Prey",
        "es_MX": "Ave rapaz",
        "pt_BR": "Ave de Rapina",
        "de_DE": "Raubvogel",
        "en_GB": "Bird of Prey",
        "es_ES": "Ave rapaz",
        "fr_FR": "Oiseau de proie",
        "it_IT": "Rapace",
        "ru_RU": "\u0425\u0438\u0449\u043d\u0430\u044f \u043f\u0442\u0438\u0446\u0430",
        "ko_KR": "\ub9f9\uae08",
        "zh_TW": "\u731b\u79bd",
        "zh_CN": "\u731b\u79bd"
      },
      "id": 26
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/27?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Wind Serpent",
        "es_MX": "Serpiente alada",
        "pt_BR": "Serpente Alada",
        "de_DE": "Windnatter",
        "en_GB": "Wind Serpent",
        "es_ES": "Drag\u00f3n alado",
        "fr_FR": "Serpent des vents",
        "it_IT": "Serpente Volante",
        "ru_RU": "\u041a\u0440\u044b\u043b\u0430\u0442\u044b\u0439 \u0437\u043c\u0435\u0439",
        "ko_KR": "\ucc9c\ub465\ub9e4",
        "zh_TW": "\u98a8\u86c7",
        "zh_CN": "\u98ce\u86c7"
      },
      "id": 27
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/28?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Remote Control",
        "es_MX": "Control remoto",
        "pt_BR": "Controle Remoto",
        "de_DE": "Ferngesteuert",
        "en_GB": "Remote Control",
        "es_ES": "Control remoto",
        "fr_FR": "T\u00e9l\u00e9commande",
        "it_IT": "Controllo a Distanza",
        "ru_RU": "\u0423\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435",
        "ko_KR": "\ubb34\uc120\uc870\uc885 \uc7a5\ub09c\uac10",
        "zh_TW": "\u9059\u63a7",
        "zh_CN": "\u8fdc\u7a0b\u63a7\u5236"
      },
      "id": 28
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/29?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Felguard",
        "es_MX": "Guardia vil",
        "pt_BR": "Guarda Vil",
        "de_DE": "Teufelswache",
        "en_GB": "Felguard",
        "es_ES": "Guardia vil",
        "fr_FR": "Gangregarde",
        "it_IT": "Vilguardia",
        "ru_RU": "\u0421\u0442\u0440\u0430\u0436 \u0421\u043a\u0432\u0435\u0440\u043d\u044b",
        "ko_KR": "\uc9c0\uc625\uc218\ud638\ubcd1",
        "zh_TW": "\u60e1\u9b54\u5b88\u885b",
        "zh_CN": "\u6076\u9b54\u536b\u58eb"
      },
      "id": 29
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/30?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Dragonhawk",
        "es_MX": "Dracohalc\u00f3n",
        "pt_BR": "Falcodrago",
        "de_DE": "Drachenfalke",
        "en_GB": "Dragonhawk",
        "es_ES": "Dracohalc\u00f3n",
        "fr_FR": "Faucon-dragon",
        "it_IT": "Dragofalco",
        "ru_RU": "\u0414\u0440\u0430\u043a\u043e\u043d\u0434\u043e\u0440",
        "ko_KR": "\uc6a9\ub9e4",
        "zh_TW": "\u9f8d\u9df9",
        "zh_CN": "\u9f99\u9e70"
      },
      "id": 30
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/31?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ravager",
        "es_MX": "Devastador",
        "pt_BR": "Assolador",
        "de_DE": "Felshetzer",
        "en_GB": "Ravager",
        "es_ES": "Devastador",
        "fr_FR": "Ravageur",
        "it_IT": "Devastatore",
        "ru_RU": "\u041e\u043f\u0443\u0441\u0442\u043e\u0448\u0438\u0442\u0435\u043b\u044c",
        "ko_KR": "\uce7c\ub0a0\ubc1c\ud1b1",
        "zh_TW": "\u52ab\u6bc0\u8005",
        "zh_CN": "\u63a0\u98df\u8005"
      },
      "id": 31
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/32?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Warp Stalker",
        "es_MX": "Acechador deformado",
        "pt_BR": "Espreitador Dimens.",
        "de_DE": "Sph\u00e4renj\u00e4ger",
        "en_GB": "Warp Stalker",
        "es_ES": "Acechador deformado",
        "fr_FR": "Traqueur dim.",
        "it_IT": "Segugio Distorcente",
        "ru_RU": "\u041f\u0440\u044b\u0433\u0443\u0430\u043d\u0430",
        "ko_KR": "\ucc28\uc6d0\uc758 \ucd94\uc801\uc790",
        "zh_TW": "\u626d\u66f2\u5de1\u8005",
        "zh_CN": "\u8fc1\u8dc3\u6355\u730e\u8005"
      },
      "id": 32
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/33?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Sporebat",
        "es_MX": "Espori\u00e9lago",
        "pt_BR": "Quir\u00f3sporo",
        "de_DE": "Sporensegler",
        "en_GB": "Sporebat",
        "es_ES": "Espori\u00e9lago",
        "fr_FR": "Sporopt\u00e8re",
        "it_IT": "Sporofago",
        "ru_RU": "\u0421\u043f\u043e\u0440\u043e\u0441\u043a\u0430\u0442",
        "ko_KR": "\ud3ec\uc790\ubc15\uc950",
        "zh_TW": "\u5b62\u5b50\u8759\u8760",
        "zh_CN": "\u5b62\u5b50\u8760"
      },
      "id": 33
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/34?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ray",
        "es_MX": "Mantarraya",
        "pt_BR": "Arraia",
        "de_DE": "Rochen",
        "en_GB": "Ray",
        "es_ES": "Raya",
        "fr_FR": "Raie",
        "it_IT": "Pastinaca",
        "ru_RU": "\u0421\u043a\u0430\u0442",
        "ko_KR": "\uac00\uc624\ub9ac",
        "zh_TW": "\u9b5f\u9b5a",
        "zh_CN": "\u9cd0\u9c7c"
      },
      "id": 34
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/35?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Serpent",
        "es_MX": "Serpiente",
        "pt_BR": "Serpente",
        "de_DE": "Schlange",
        "en_GB": "Serpent",
        "es_ES": "Serpiente",
        "fr_FR": "Serpent",
        "it_IT": "Serpente",
        "ru_RU": "\u0417\u043c\u0435\u0439",
        "ko_KR": "\ubc40",
        "zh_TW": "\u6bd2\u86c7",
        "zh_CN": "\u86c7"
      },
      "id": 35
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/37?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Moth",
        "es_MX": "Palomilla",
        "pt_BR": "Mariposa",
        "de_DE": "Motte",
        "en_GB": "Moth",
        "es_ES": "Palomilla",
        "fr_FR": "Phal\u00e8ne",
        "it_IT": "Falena",
        "ru_RU": "\u041c\u043e\u0442\u044b\u043b\u0435\u043a",
        "ko_KR": "\ub098\ubc29",
        "zh_TW": "\u86fe",
        "zh_CN": "\u86fe\u5b50"
      },
      "id": 37
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/38?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Chimaera",
        "es_MX": "Quimera",
        "pt_BR": "Quimera",
        "de_DE": "Schim\u00e4re",
        "en_GB": "Chimaera",
        "es_ES": "Quimera",
        "fr_FR": "Chim\u00e8re",
        "it_IT": "Chimera",
        "ru_RU": "\u0425\u0438\u043c\u0435\u0440\u0430",
        "ko_KR": "\ud0a4\uba54\ub77c",
        "zh_TW": "\u5947\u7f8e\u62c9",
        "zh_CN": "\u5947\u7f8e\u62c9"
      },
      "id": 38
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/39?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Devilsaur",
        "es_MX": "Demosaurio",
        "pt_BR": "Demossauro",
        "de_DE": "Teufelssaurier",
        "en_GB": "Devilsaur",
        "es_ES": "Demosaurio",
        "fr_FR": "Diablosaure",
        "it_IT": "Gigantosauro",
        "ru_RU": "\u0414\u044c\u044f\u0432\u043e\u0437\u0430\u0432\u0440",
        "ko_KR": "\ub370\ube4c\uc0ac\uc6b0\ub8e8\uc2a4",
        "zh_TW": "\u9b54\u66b4\u9f8d",
        "zh_CN": "\u9b54\u66b4\u9f99"
      },
      "id": 39
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/40?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ghoul",
        "es_MX": "Necr\u00f3fago",
        "pt_BR": "Carni\u00e7al",
        "de_DE": "Ghul",
        "en_GB": "Ghoul",
        "es_ES": "Necr\u00f3fago",
        "fr_FR": "Goule",
        "it_IT": "Ghoul",
        "ru_RU": "\u0412\u0443\u0440\u0434\u0430\u043b\u0430\u043a",
        "ko_KR": "\uad6c\uc6b8",
        "zh_TW": "\u98df\u5c4d\u9b3c",
        "zh_CN": "\u98df\u5c38\u9b3c"
      },
      "id": 40
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/41?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Aqiri",
        "es_MX": "Aqiri",
        "pt_BR": "Aqir",
        "de_DE": "Aqir",
        "en_GB": "Aqiri",
        "es_ES": "Aqir",
        "fr_FR": "Aqir",
        "it_IT": "Aqiri",
        "ru_RU": "\u0410\u043a\u0438\u0440",
        "ko_KR": "\uc544\ud034\ub974",
        "zh_TW": "\u4e9e\u57fa\u87f2",
        "zh_CN": "\u4e9a\u57fa"
      },
      "id": 41
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/42?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Worm",
        "es_MX": "Gusano",
        "pt_BR": "Verme",
        "de_DE": "Wurm",
        "en_GB": "Worm",
        "es_ES": "Gusano",
        "fr_FR": "Ver",
        "it_IT": "Verme",
        "ru_RU": "\u0427\u0435\u0440\u0432\u044c",
        "ko_KR": "\ubc8c\ub808",
        "zh_TW": "\u87f2",
        "zh_CN": "\u8815\u866b"
      },
      "id": 42
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/43?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Clefthoof",
        "es_MX": "U\u00f1agrieta",
        "pt_BR": "Fenoceronte",
        "de_DE": "Grollhuf",
        "en_GB": "Clefthoof",
        "es_ES": "U\u00f1agrieta",
        "fr_FR": "Sabot-fourchu",
        "it_IT": "Mammuceronte",
        "ru_RU": "\u041a\u043e\u043f\u044b\u0442\u0435\u043d\u044c",
        "ko_KR": "\uac08\ub798\ubc1c\uad7d",
        "zh_TW": "\u88c2\u8e44",
        "zh_CN": "\u88c2\u8e44\u725b"
      },
      "id": 43
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/44?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Wasp",
        "es_MX": "Avispa",
        "pt_BR": "Vespa",
        "de_DE": "Wespe",
        "en_GB": "Wasp",
        "es_ES": "Avispa",
        "fr_FR": "Gu\u00eape",
        "it_IT": "Vespa",
        "ru_RU": "\u041e\u0441\u0430",
        "ko_KR": "\ub9d0\ubc8c",
        "zh_TW": "\u9ec3\u8702",
        "zh_CN": "\u5de8\u8702"
      },
      "id": 44
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/45?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Core Hound",
        "es_MX": "Can del N\u00facleo",
        "pt_BR": "C\u00e3o-magma",
        "de_DE": "Kernhund",
        "en_GB": "Core Hound",
        "es_ES": "Can del N\u00facleo",
        "fr_FR": "Chien du magma",
        "it_IT": "Segugio del Nucleo",
        "ru_RU": "\u0413\u043e\u043d\u0447\u0430\u044f \u043d\u0435\u0434\u0440",
        "ko_KR": "\uc2ec\uc7a5\ubd80 \uc0ac\ub0e5\uac1c",
        "zh_TW": "\u7194\u6838\u72ac",
        "zh_CN": "\u7194\u5ca9\u72ac"
      },
      "id": 45
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/46?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Spirit Beast",
        "es_MX": "Bestia esp\u00edritu",
        "pt_BR": "Fera Espiritual",
        "de_DE": "Geisterbestie",
        "en_GB": "Spirit Beast",
        "es_ES": "Bestia esp\u00edritu",
        "fr_FR": "Esprit de b\u00eate",
        "it_IT": "Bestia Eterea",
        "ru_RU": "\u0414\u0443\u0445 \u0437\u0432\u0435\u0440\u044f",
        "ko_KR": "\uc57c\uc218 \uc815\ub839",
        "zh_TW": "\u9748\u7378",
        "zh_CN": "\u7075\u9b42\u517d"
      },
      "id": 46
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/49?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Water Elemental",
        "es_MX": "Elemental de agua",
        "pt_BR": "Elemental da \u00c1gua",
        "de_DE": "Wasserelementar",
        "en_GB": "Water Elemental",
        "es_ES": "Elemental de agua",
        "fr_FR": "\u00c9l\u00e9mentaire d'eau",
        "it_IT": "Elementale d'Acqua",
        "ru_RU": "\u042d\u043b\u0435\u043c\u0435\u043d\u0442\u0430\u043b\u044c \u0432\u043e\u0434\u044b",
        "ko_KR": "\ubb3c\uc758 \uc815\ub839",
        "zh_TW": "\u6c34\u5143\u7d20",
        "zh_CN": "\u6c34\u5143\u7d20"
      },
      "id": 49
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/50?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fox",
        "es_MX": "Zorro",
        "pt_BR": "Raposa",
        "de_DE": "Fuchs",
        "en_GB": "Fox",
        "es_ES": "Zorro",
        "fr_FR": "Renard",
        "it_IT": "Volpe",
        "ru_RU": "\u041b\u0438\u0441\u0438\u0446\u0430",
        "ko_KR": "\uc5ec\uc6b0",
        "zh_TW": "\u72d0\u72f8",
        "zh_CN": "\u72d0\u72f8"
      },
      "id": 50
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/51?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Monkey",
        "es_MX": "Mono",
        "pt_BR": "Macaco",
        "de_DE": "Affe",
        "en_GB": "Monkey",
        "es_ES": "Mono",
        "fr_FR": "Singe",
        "it_IT": "Scimmia",
        "ru_RU": "\u041e\u0431\u0435\u0437\u044c\u044f\u043d\u0430",
        "ko_KR": "\uc6d0\uc22d\uc774",
        "zh_TW": "\u7334\u5b50",
        "zh_CN": "\u7334\u5b50"
      },
      "id": 51
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/52?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Hound",
        "es_MX": "Sabueso",
        "pt_BR": "Canaz",
        "de_DE": "Jagdhund",
        "en_GB": "Hound",
        "es_ES": "Can",
        "fr_FR": "Molosse",
        "it_IT": "Segugio",
        "ru_RU": "\u0421\u043e\u0431\u0430\u043a\u0430",
        "ko_KR": "\uc0ac\ub0e5\uac1c",
        "zh_TW": "\u72ac\u985e",
        "zh_CN": "\u730e\u72ac"
      },
      "id": 52
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/53?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Beetle",
        "es_MX": "Alfazaque",
        "pt_BR": "Besouro",
        "de_DE": "K\u00e4fer",
        "en_GB": "Beetle",
        "es_ES": "Alfazaque",
        "fr_FR": "Hanneton",
        "it_IT": "Scarabeo",
        "ru_RU": "\u0416\u0443\u043a",
        "ko_KR": "\ub531\uc815\ubc8c\ub808",
        "zh_TW": "\u7532\u87f2",
        "zh_CN": "\u7532\u866b"
      },
      "id": 53
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/55?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Shale Beast",
        "es_MX": "Bestia de esquisto",
        "pt_BR": "Fera Xistosa",
        "de_DE": "Schieferbestie",
        "en_GB": "Shale Beast",
        "es_ES": "Bestia de esquisto",
        "fr_FR": "B\u00eate de schiste",
        "it_IT": "Bestia Rocciosa",
        "ru_RU": "\u0421\u043b\u0430\u043d\u0446\u0435\u0432\u044b\u0439 \u0437\u0432\u0435\u0440\u044c",
        "ko_KR": "\ud608\uc554\uc57c\uc218",
        "zh_TW": "\u5ca9\u7378",
        "zh_CN": "\u9875\u5ca9\u517d"
      },
      "id": 55
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/56?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Zombie",
        "es_MX": "Zombi",
        "pt_BR": "Zumbi",
        "de_DE": "Zombie",
        "en_GB": "Zombie",
        "es_ES": "Zombi",
        "fr_FR": "Zombie",
        "it_IT": "Zombi",
        "ru_RU": "\u0417\u043e\u043c\u0431\u0438",
        "ko_KR": "\uc880\ube44",
        "zh_TW": "\u6bad\u5c4d",
        "zh_CN": "\u50f5\u5c38"
      },
      "id": 56
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/68?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Hydra",
        "es_MX": "Hidra",
        "pt_BR": "Hidra",
        "de_DE": "Hydra",
        "en_GB": "Hydra",
        "es_ES": "Hidra",
        "fr_FR": "Hydre",
        "it_IT": "Idra",
        "ru_RU": "\u0413\u0438\u0434\u0440\u0430",
        "ko_KR": "\ud788\ub4dc\ub77c",
        "zh_TW": "\u591a\u982d\u86c7",
        "zh_CN": "\u4e5d\u5934\u86c7"
      },
      "id": 68
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/100?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fel Imp",
        "es_MX": "Diablillo vil",
        "pt_BR": "Diabrete Vil",
        "de_DE": "Teufelswichtel",
        "en_GB": "Fel Imp",
        "es_ES": "Diablillo vil",
        "fr_FR": "Diablotin gangren\u00e9",
        "it_IT": "Vilimp",
        "ru_RU": "\u0411\u0435\u0441 \u0421\u043a\u0432\u0435\u0440\u043d\u044b",
        "ko_KR": "\uc9c0\uc625 \uc784\ud504",
        "zh_TW": "\u9b54\u5316\u5c0f\u9b3c",
        "zh_CN": "\u90aa\u80fd\u5c0f\u9b3c"
      },
      "id": 100
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/101?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Voidlord",
        "es_MX": "Se\u00f1or del vac\u00edo",
        "pt_BR": "Senhor do Caos",
        "de_DE": "Leerenf\u00fcrst",
        "en_GB": "Voidlord",
        "es_ES": "Se\u00f1or del Vac\u00edo",
        "fr_FR": "Seigneur du Vide",
        "it_IT": "Signore del Vuoto",
        "ru_RU": "\u041f\u043e\u0432\u0435\u043b\u0438\u0442\u0435\u043b\u044c \u0411\u0435\u0437\u0434\u043d\u044b",
        "ko_KR": "\uacf5\ud5c8\uad70\uc8fc",
        "zh_TW": "\u865b\u7121\u9818\u4e3b",
        "zh_CN": "\u7a7a\u7075\u9886\u4e3b"
      },
      "id": 101
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/102?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Shivarra",
        "es_MX": "Shivarra",
        "pt_BR": "Shivarra",
        "de_DE": "Shivarra",
        "en_GB": "Shivarra",
        "es_ES": "Shivarra",
        "fr_FR": "Shivarra",
        "it_IT": "Shivarra",
        "ru_RU": "\u0428\u0438\u0432\u0430\u0440\u0440\u0430",
        "ko_KR": "\uc26c\ubc14\ub77c",
        "zh_TW": "\u5e0c\u74e6\u62c9",
        "zh_CN": "\u7834\u574f\u9b54"
      },
      "id": 102
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/103?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Observer",
        "es_MX": "Observador",
        "pt_BR": "Observador",
        "de_DE": "Beobachter",
        "en_GB": "Observer",
        "es_ES": "Observador",
        "fr_FR": "Observateur",
        "it_IT": "Osservatore",
        "ru_RU": "\u041d\u0430\u0431\u043b\u044e\u0434\u0430\u0442\u0435\u043b\u044c",
        "ko_KR": "\uac10\uc2dc\uc790",
        "zh_TW": "\u89c0\u5bdf\u8005",
        "zh_CN": "\u773c\u9b54"
      },
      "id": 103
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/104?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Wrathguard",
        "es_MX": "Guardia de c\u00f3lera",
        "pt_BR": "Guardi\u00e3o Col\u00e9rico",
        "de_DE": "Zornw\u00e4chter",
        "en_GB": "Wrathguard",
        "es_ES": "Guardia de c\u00f3lera",
        "fr_FR": "Garde-courroux",
        "it_IT": "Guardia dell'Ira",
        "ru_RU": "\u0421\u0442\u0440\u0430\u0436 \u0433\u043d\u0435\u0432\u0430",
        "ko_KR": "\uaca9\ub178\uc218\ud638\ubcd1",
        "zh_TW": "\u61a4\u6012\u5b88\u885b",
        "zh_CN": "\u6124\u6012\u536b\u58eb"
      },
      "id": 104
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/108?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Infernal",
        "es_MX": "Infernal",
        "pt_BR": "Infernal",
        "de_DE": "H\u00f6llenbestie",
        "en_GB": "Infernal",
        "es_ES": "Infernal",
        "fr_FR": "Infernal",
        "it_IT": "Infernale",
        "ru_RU": "\u0418\u043d\u0444\u0435\u0440\u043d\u0430\u043b",
        "ko_KR": "\uc9c0\uc625\ubd88\uc815\ub839",
        "zh_TW": "\u7149\u7344\u706b",
        "zh_CN": "\u5730\u72f1\u706b"
      },
      "id": 108
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/116?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fire Elemental",
        "es_MX": "Elemental de fuego",
        "pt_BR": "Elemental do Fogo",
        "de_DE": "Feuerelementar",
        "en_GB": "Fire Elemental",
        "es_ES": "Elemental de fuego",
        "fr_FR": "\u00c9l\u00e9mentaire de feu",
        "it_IT": "Elementale del Fuoco",
        "ru_RU": "\u042d\u043b\u0435\u043c\u0435\u043d\u0442\u0430\u043b\u044c \u043e\u0433\u043d\u044f",
        "ko_KR": "\ubd88\uc758 \uc815\ub839",
        "zh_TW": "\u706b\u5143\u7d20",
        "zh_CN": "\u706b\u5143\u7d20"
      },
      "id": 116
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/117?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Earth Elemental",
        "es_MX": "Elemental de tierra",
        "pt_BR": "Elemental da Terra",
        "de_DE": "Erdelementar",
        "en_GB": "Earth Elemental",
        "es_ES": "Elemental de tierra",
        "fr_FR": "\u00c9l\u00e9mentaire de terre",
        "it_IT": "Elementale di Terra",
        "ru_RU": "\u042d\u043b\u0435\u043c\u0435\u043d\u0442\u0430\u043b\u044c \u0437\u0435\u043c\u043b\u0438",
        "ko_KR": "\ub300\uc9c0\uc758 \uc815\ub839",
        "zh_TW": "\u571f\u5143\u7d20",
        "zh_CN": "\u571f\u5143\u7d20"
      },
      "id": 117
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/125?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Crane",
        "es_MX": "Grulla",
        "pt_BR": "Gar\u00e7a",
        "de_DE": "Kranich",
        "en_GB": "Crane",
        "es_ES": "Grulla",
        "fr_FR": "Grue",
        "it_IT": "Gru",
        "ru_RU": "\u0416\u0443\u0440\u0430\u0432\u043b\u044c",
        "ko_KR": "\ud559",
        "zh_TW": "\u9db4",
        "zh_CN": "\u9e64"
      },
      "id": 125
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/126?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Water Strider",
        "es_MX": "Zancudo acu\u00e1tico",
        "pt_BR": "Caminhante das \u00c1guas",
        "de_DE": "Wasserschreiter",
        "en_GB": "Water Strider",
        "es_ES": "Zancudo acu\u00e1tico",
        "fr_FR": "Trotteur aquatique",
        "it_IT": "Gerride",
        "ru_RU": "\u0412\u043e\u0434\u043d\u044b\u0439 \u0434\u043e\u043b\u0433\u043e\u043d\u043e\u0433",
        "ko_KR": "\uc18c\uae08\uc7c1\uc774",
        "zh_TW": "\u6c34\u9efd",
        "zh_CN": "\u6c34\u9efe"
      },
      "id": 126
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/127?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Rodent",
        "es_MX": "Roedor",
        "pt_BR": "Roedor",
        "de_DE": "Nager",
        "en_GB": "Rodent",
        "es_ES": "Roedor",
        "fr_FR": "Rongeur",
        "it_IT": "Roditore",
        "ru_RU": "\u0413\u0440\u044b\u0437\u0443\u043d",
        "ko_KR": "\uc124\uce58\ub958",
        "zh_TW": "\u9f67\u9f52\u985e",
        "zh_CN": "\u556e\u9f7f\u52a8\u7269"
      },
      "id": 127
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/128?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Stone Hound",
        "es_MX": "Sabueso p\u00e9treo",
        "pt_BR": "Canaz P\u00e9treo",
        "de_DE": "Steinhund",
        "en_GB": "Stone Hound",
        "es_ES": "Can de piedra",
        "fr_FR": "Molosse de pierre",
        "it_IT": "Segugio di Pietra",
        "ru_RU": "\u041a\u0430\u043c\u0435\u043d\u043d\u044b\u0439 \u043f\u0435\u0441",
        "ko_KR": "\ub3cc \uc0ac\ub0e5\uac1c",
        "zh_TW": "\u5ca9\u77f3\u72ac",
        "zh_CN": "\u77f3\u72ac"
      },
      "id": 128
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/129?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Gruffhorn",
        "es_MX": "Bruscuerno",
        "pt_BR": "Rabujo",
        "de_DE": "Schroffhorn",
        "en_GB": "Gruffhorn",
        "es_ES": "Broncocuerno",
        "fr_FR": "Raucorne",
        "it_IT": "Cornorude",
        "ru_RU": "\u0413\u0440\u0443\u0431\u043e\u0440\u043e\u0433",
        "ko_KR": "\uac70\uce5c\ubfd4",
        "zh_TW": "\u7c97\u89d2\u5c71\u7f8a",
        "zh_CN": "\u7c97\u89d2\u517d"
      },
      "id": 129
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/130?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Basilisk",
        "es_MX": "Basilisco",
        "pt_BR": "Basilisco",
        "de_DE": "Basilisk",
        "en_GB": "Basilisk",
        "es_ES": "Basilisco",
        "fr_FR": "Basilic",
        "it_IT": "Basilisco",
        "ru_RU": "\u0412\u0430\u0441\u0438\u043b\u0438\u0441\u043a",
        "ko_KR": "\ubc14\uc2e4\ub9ac\uc2a4\ud06c",
        "zh_TW": "\u8725\u8734",
        "zh_CN": "\u77f3\u5316\u8725\u8734"
      },
      "id": 130
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/138?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Direhorn",
        "es_MX": "Cuernoatroz",
        "pt_BR": "Escornante",
        "de_DE": "Terrorhorn",
        "en_GB": "Direhorn",
        "es_ES": "Cuernoatroz",
        "fr_FR": "Navrecorne",
        "it_IT": "Cornofurente",
        "ru_RU": "\u0414\u0438\u043a\u043e\u0440\u043e\u0433",
        "ko_KR": "\uacf5\ud3ec\ubfd4",
        "zh_TW": "\u6050\u89d2\u9f8d",
        "zh_CN": "\u6050\u89d2\u9f99"
      },
      "id": 138
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/145?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Storm Elemental",
        "es_MX": "Elemental tormenta",
        "pt_BR": "Elemental Tempestade",
        "de_DE": "Sturmelementar",
        "en_GB": "Storm Elemental",
        "es_ES": "Elem. de tormenta",
        "fr_FR": "\u00c9l\u00e9m. de temp\u00eate",
        "it_IT": "Elementale Tempesta",
        "ru_RU": "\u042d\u043b\u0435\u043c\u0435\u043d\u0442\u0430\u043b\u044c \u0431\u0443\u0440\u0438",
        "ko_KR": "\ud3ed\ud48d\uc758 \uc815\ub839",
        "zh_TW": "\u98a8\u66b4\u5143\u7d20",
        "zh_CN": "\u98ce\u66b4\u5143\u7d20"
      },
      "id": 145
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/147?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Terrorguard",
        "es_MX": "Guarda terror\u00edfico",
        "pt_BR": "Deimoguarda",
        "de_DE": "Terrorwache",
        "en_GB": "Terrorguard",
        "es_ES": "Guarda terror\u00edfico",
        "fr_FR": "Garde de terreur",
        "it_IT": "Guardia Maligna",
        "ru_RU": "\u0421\u0442\u0440\u0430\u0436\u043d\u0438\u043a \u0436\u0443\u0442\u0438",
        "ko_KR": "\uacf5\ud3ec\uc218\ud638\ubcd1",
        "zh_TW": "\u6050\u61fc\u8b77\u885b",
        "zh_CN": "\u6050\u60e7\u536b\u58eb"
      },
      "id": 147
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/148?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Abyssal",
        "es_MX": "Abisal",
        "pt_BR": "Abissal",
        "de_DE": "Abyssal",
        "en_GB": "Abyssal",
        "es_ES": "Abisal",
        "fr_FR": "Abyssal",
        "it_IT": "Abission",
        "ru_RU": "\u0410\u0431\u0438\u0441\u0441\u0430\u043b",
        "ko_KR": "\uc2ec\uc5f0\ubd88\uc815\ub839",
        "zh_TW": "\u51a5\u6df5\u706b",
        "zh_CN": "\u6df1\u6e0a\u9b54"
      },
      "id": 148
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/150?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Riverbeast",
        "es_MX": "Bestia del r\u00edo",
        "pt_BR": "Fera-do-rio",
        "de_DE": "Flussbestie",
        "en_GB": "Riverbeast",
        "es_ES": "Bestia fluvial",
        "fr_FR": "Potamodonte",
        "it_IT": "Bestia dei Fiumi",
        "ru_RU": "\u0420\u0435\u0447\u043d\u043e\u0435 \u0447\u0443\u0434\u0438\u0449\u0435",
        "ko_KR": "\uac15\ubb3c\ud558\ub9c8",
        "zh_TW": "\u6cb3\u7378",
        "zh_CN": "\u6de1\u6c34\u517d"
      },
      "id": 150
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/151?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Stag",
        "es_MX": "Venado",
        "pt_BR": "Cervo",
        "de_DE": "Hirsch",
        "en_GB": "Stag",
        "es_ES": "Venado",
        "fr_FR": "Cerf",
        "it_IT": "Cervo",
        "ru_RU": "\u041e\u043b\u0435\u043d\u044c",
        "ko_KR": "\uc21c\ub85d",
        "zh_TW": "\u96c4\u9e7f",
        "zh_CN": "\u96c4\u9e7f"
      },
      "id": 151
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/154?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mechanical",
        "es_MX": "Mec\u00e1nico",
        "pt_BR": "Mec\u00e2nico",
        "de_DE": "Mechanisch",
        "en_GB": "Mechanical",
        "es_ES": "M\u00e1quina",
        "fr_FR": "M\u00e9canique",
        "it_IT": "Unit\u00e0 Meccanica",
        "ru_RU": "\u041c\u0435\u0445\u0430\u043d\u0438\u0437\u043c",
        "ko_KR": "\uae30\uacc4",
        "zh_TW": "\u6a5f\u68b0",
        "zh_CN": "\u673a\u68b0"
      },
      "id": 154
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/155?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Abomination",
        "es_MX": "Abominaci\u00f3n",
        "pt_BR": "Abomina\u00e7\u00e3o",
        "de_DE": "Monstrosit\u00e4t",
        "en_GB": "Abomination",
        "es_ES": "Abominaci\u00f3n",
        "fr_FR": "Abomination",
        "it_IT": "Abominio",
        "ru_RU": "\u041f\u043e\u0433\u0430\u043d\u0438\u0449\u0435",
        "ko_KR": "\ub204\ub354\uae30\uace8\ub818",
        "zh_TW": "\u618e\u60e1\u9ad4",
        "zh_CN": "\u618e\u6076"
      },
      "id": 155
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/156?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Scalehide",
        "es_MX": "Pielescama",
        "pt_BR": "Courescama",
        "de_DE": "Schuppenbalg",
        "en_GB": "Scalehide",
        "es_ES": "Pielescama",
        "fr_FR": "Peau \u00e9cailleuse",
        "it_IT": "Scagliamanto",
        "ru_RU": "\u0427\u0435\u0448\u0443\u0435\u0448\u043a\u0443\u0440\u044b\u0435",
        "ko_KR": "\ube44\ub298\uac00\uc8fd",
        "zh_TW": "\u9c57\u76ae",
        "zh_CN": "\u9cde\u7532\u7c7b"
      },
      "id": 156
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/157?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Oxen",
        "es_MX": "Buey",
        "pt_BR": "Boi",
        "de_DE": "Ochse",
        "en_GB": "Oxen",
        "es_ES": "Buey",
        "fr_FR": "Bovin",
        "it_IT": "Yak",
        "ru_RU": "\u0411\u044b\u043a\u0438",
        "ko_KR": "\uc18c",
        "zh_TW": "\u7384\u725b",
        "zh_CN": "\u725b"
      },
      "id": 157
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/160?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Feathermane",
        "es_MX": "Crinpluma",
        "pt_BR": "Aquif\u00e9lix",
        "de_DE": "Federm\u00e4hnen",
        "en_GB": "Feathermane",
        "es_ES": "Cuellipluma",
        "fr_FR": "Crin-de-plume",
        "it_IT": "Piumanto",
        "ru_RU": "\u0428\u0435\u0440\u0441\u0442\u043e\u043f\u0435\u0440\u044b\u0435",
        "ko_KR": "\ubfb0\uc871\uac08\uae30",
        "zh_TW": "\u7fbd\u9b03",
        "zh_CN": "\u7fbd\u9b03\u517d"
      },
      "id": 160
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/288?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Lizard",
        "es_MX": "Lagarto",
        "pt_BR": "Lagarto",
        "de_DE": "Echse",
        "en_GB": "Lizard",
        "es_ES": "Lagarto",
        "fr_FR": "L\u00e9zard",
        "it_IT": "Lucertola",
        "ru_RU": "\u042f\u0449\u0435\u0440\u0438\u0446\u0430",
        "ko_KR": "\ub3c4\ub9c8\ubc40",
        "zh_TW": "\u8725\u8734",
        "zh_CN": "\u8725\u8734"
      },
      "id": 288
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/290?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Pterrordax",
        "es_MX": "Pterrord\u00e1ctilo",
        "pt_BR": "Pterrordax",
        "de_DE": "Pterrordax",
        "en_GB": "Pterrordax",
        "es_ES": "Pterrord\u00e1ctilo",
        "fr_FR": "Pterreurdactyle",
        "it_IT": "Pterrordattilo",
        "ru_RU": "\u0422\u0435\u0440\u0440\u043e\u0434\u0430\u043a\u0442\u0438\u043b\u044c",
        "ko_KR": "\ud14c\ub7ec\ub2e5\uc2a4",
        "zh_TW": "\u7ffc\u624b\u9f8d",
        "zh_CN": "\u7ffc\u624b\u9f99"
      },
      "id": 290
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/291?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Toad",
        "es_MX": "Sapo",
        "pt_BR": "Sapo",
        "de_DE": "Kr\u00f6te",
        "en_GB": "Toad",
        "es_ES": "Sapo",
        "fr_FR": "Crapaud",
        "it_IT": "Rospo",
        "ru_RU": "\u0416\u0430\u0431\u0430",
        "ko_KR": "\ub450\uaebc\ube44",
        "zh_TW": "\u9752\u86d9",
        "zh_CN": "\u87fe\u870d"
      },
      "id": 291
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/292?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Carapid",
        "es_MX": "Capar\u00e1ceo",
        "pt_BR": "Carap\u00eddeo",
        "de_DE": "Carapid",
        "en_GB": "Carapid",
        "es_ES": "Car\u00e1pido",
        "fr_FR": "Carapide",
        "it_IT": "Carapide",
        "ru_RU": "\u041f\u0430\u043d\u0446\u0438\u0440\u043d\u0438\u043a",
        "ko_KR": "\uac11\uac01\ucda9",
        "zh_TW": "\u786c\u6bbc\u87f2",
        "zh_CN": "\u6b65\u884c\u866b"
      },
      "id": 292
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/296?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Blood Beast",
        "es_MX": "Bestia de sangre",
        "pt_BR": "Fera Sangrenta",
        "de_DE": "Blutbestie",
        "en_GB": "Blood Beast",
        "es_ES": "Bestia de sangre",
        "fr_FR": "B\u00eate de sang",
        "it_IT": "Bestia di Sangue",
        "ru_RU": "\u041a\u0440\u043e\u0432\u0430\u0432\u043e\u0435 \u0447\u0443\u0434\u043e\u0432\u0438\u0449\u0435",
        "ko_KR": "\ud53c\uc758 \uad34\ubb3c",
        "zh_TW": "\u8840\u7378",
        "zh_CN": "\u8840\u517d"
      },
      "id": 296
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/298?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Camel",
        "es_MX": "Camello",
        "pt_BR": "Camelo",
        "de_DE": "Kamel",
        "en_GB": "Camel",
        "es_ES": "Camello",
        "fr_FR": "Dromadaire",
        "it_IT": "Dromedario",
        "ru_RU": "\u0412\u0435\u0440\u0431\u043b\u044e\u0434",
        "ko_KR": "\ub099\ud0c0",
        "zh_TW": "\u99f1\u99dd",
        "zh_CN": "\u9a86\u9a7c"
      },
      "id": 298
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/299?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Courser",
        "es_MX": "Trotador",
        "pt_BR": "Ginete",
        "de_DE": "Renner",
        "en_GB": "Courser",
        "es_ES": "Trotador",
        "fr_FR": "Coursier",
        "it_IT": "Corsiero",
        "ru_RU": "\u0420\u044b\u0441\u0430\u043a",
        "ko_KR": "\uad70\ub9c8",
        "zh_TW": "\u99ff\u99ac",
        "zh_CN": "\u9a8f\u9a6c"
      },
      "id": 299
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/300?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mammoth",
        "es_MX": "Mamut",
        "pt_BR": "Mamute",
        "de_DE": "Mammut",
        "en_GB": "Mammoth",
        "es_ES": "Mamut",
        "fr_FR": "Mammouth",
        "it_IT": "Mammut",
        "ru_RU": "\u041c\u0430\u043c\u043e\u043d\u0442",
        "ko_KR": "\ub9e4\uba38\ub4dc",
        "zh_TW": "\u9577\u6bdb\u8c61",
        "zh_CN": "\u731b\u72b8\u8c61"
      },
      "id": 300
    }
  ]
}